[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBRadioGroup.DataField

The name (as a string) of the Field whose data are linked to the control

## Declaration

Source position: dbctrls.pp line 520

`published property TDBRadioGroup.DataField: String read GetDataField write SetDataField;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.